/*


   Magic Zoom v3.1.21 DEMO
   Copyright 2010 Magic Toolbox
   You must buy a license to use this tool.
   Go to www.magictoolbox.com/magiczoom/


*/

.MagicZoom img {
border: 0 !important;
padding: 0 !important;
margin: 0 !important;
}

/* Style of zoomed window */
.MagicZoomBigImageCont {
border: 1px solid #999;
}

/* Style of header, activated with "title" attribute in <a> tag */
.MagicZoomHeader {
font-size: 8pt !important;
line-height: normal !important;
color: #fff;
background: #666;
text-align: center !important;
}

/* Style of small square under mouse */
.MagicZoomPup {
border: 1px solid #aaa;
background: #fff;
cursor: move;
}

/* Style of message box while image is loading */
.MagicZoomLoading {
border: 1px solid #ccc;
background: #fff url(https://2edd38.claudeassets.com/20260212030203im_/https://toutsuragassi.com/scripts/img/ajax-loader.gif) no-repeat 2px 50%;
padding: 4px 4px 4px 24px !important;
margin: 0;
text-decoration: none;
text-align: left;
font-size: 8pt;
font-family: sans-serif;
color: #444;
}
/*
     FILE ARCHIVED ON 20:24:43 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:10 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.028
  esindex: 0.008
  cdx.remote: 12.205
  LoadShardBlock: 156.537 (3)
  PetaboxLoader3.datanode: 192.225 (5)
  PetaboxLoader3.resolve: 512.753 (2)
  load_resource: 600.001
  loaddict: 89.323
*/